/*********************************** Articles - Item Page ********************************/

TD.ArticleSummary			{font-weight:normal; font-size:80%; padding-bottom:15px;}
TD.ArticleTitle				{font-weight:bold; font-size:90%; height:29px; background-image:url("../ArrowGalleryRTL.gif"); background-repeat:no-repeat; background-position:right top; padding-right:10px;}
H1.ArticleTitle				{font-weight:bold; font-size:100%; color:#FF6400;}
TD.ArticleAuthor			{color:#4C4C84; font-size:85%;}
TD.ArticleDate				{color:#555D5F; font-weight:normal; font-size:75%; direction:ltr; padding-top:3px;}
TD.Date						{color:#555D5F; font-weight:normal; font-size:11px; direction:ltr; padding-bottom:5px; text-align:right;}
DIV.MainImageCaption		{}
A.AttFileGallery 			{text-decoration:none;}
A.PannelLink				{font-weight:bold; font-size:85%;}
A.PannelLink:Hover			{font-weight:bold;}
#ctlBody					{}

/* More Articles */
TABLE.moreArticlesContainer		{border-style:solid; border-width:1px; width:100%; margin-top:8px;}
TR.MoreArticleTitle				{background-color:#EAEAEA;}
TD.MoreArticleTitle				{font-weight:bold; padding-top:3px; padding-bottom:3px; padding-right:5px; padding-left:3px;}
TD.MoreArticlesItemsContainer	{}
TABLE.MoreArticlesItemsContainer {width:100%; padding:5px; padding-top:1px; padding-bottom:1px;}
TD.MoreArticleItem				{font-size:80%; font-weight:normal;}
SPAN.ArticlesListDate			{font-size:80%;}
A.MoreArticle					{text-decoration:none;}
A.MoreArticle:hover				{text-decoration:none;}
A.MoreArticleCurrent 			{font-weight:bold; text-decoration:none;}
A.MoreArticleCurrent:hover		{font-weight:bold; text-decoration:underline;}

DIV.sperator					{border-top:solid 1px #bcbcbc; margin-bottom:5px; margin-top:10px;}

/* Talkbacks */
TABLE.ResponsesContainer		{font-weight:bold; margin-top:8px;}
TR.ResponsesHeader				{}
TD.ResponsesHeader				{border-color:#bcbcbc; border-style:solid; border-width:1px; font-weight:bold; padding-top:3px; padding-bottom:3px; padding-right:3px; padding-left:5px;}
.ResponseTitle					{font-weight:bold; padding-top:3px;}
SPAN.ResponseDate				{font-size:80%; padding-top:3px;}
A.ResponseTitle					{font-weight:bold;}
TR.ResponseOddRow				{background-color:#ededed;}
TR.ResponseEvenRow				{background-color:#ededed;}
TD.ResponsesListContainer		{padding-top:0px; padding-top:5px;}
TABLE.ResponsesListContainer	{border-color:#bcbcbc; border-style:solid; border-width:1px; background-color:#ededed; width:100%;}

/* Content Ratings */
TD.ArticleRatingsContainer		{padding-top:8px;}
TD.ArticleRatingsContainer TD	{font-size:70%;}

/*********************************** Articles - Lexicon Display ********************************/
TD.Char							{text-align:center; vertical-align:top; font-weight:bold; font-size:140%; color:#bbbbbb; background-color:#f2f2f2; width:26px; padding:3px; padding-top:12px;}
TD.ArticlesLexiconTitle			{font-weight:normal; font-size:75%;}
H3.ArticlesLexiconTitle			{font-size:100%;}
A.ArticlesLexiconTitle			{text-decoration:none;}
A.ArticlesLexiconTitle:hover	{}


/*********************************** Articles - List Display ********************************/
TABLE.ArticlesListContainer	{width:100%; margin-top:17px;}
TD.ArticlesListTitle		{background-image:url("../ArrowArtRTL.gif"); background-repeat:no-repeat; background-position:right center; padding-right:17px;}
DIV.ArticlesListRatings		{padding-top:5px;}
DIV.ArticlesListRatings TD	{font-size:70%;}
H3.ArticlesListTitle		{font-size:120%;}
A.ArticlesListTitle			{text-decoration:none;}
A.ArticlesListTitle:hover	{text-decoration:none;}
TD.ArticlesListBody			{}
TD.ArticlesListSeperator	{padding-top:20px; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#D0D1D8;}
TD.ArticlesListTitleSeperator {height:1px;}

DIV.ArticlesListDate		{color:#555D5F; font-weight:normal; font-size:85%; direction:ltr; margin-top:3px; text-align:left;}
DIV.ArticlesListImg			{margin-left:10px; margin-top:5px; float:right;}
DIV.ArticlesListSummary		{color:#555D5F; margin-top:3px; line-height:1.4em;} 
DIV.ArticlesListURL			{font-size:85%; color:#01005E;}

TD.ArticlesListTopRight		{display:none;}
TD.ArticlesListTopLeft		{display:none;}
TD.ArticlesListBottomRight	{display:none;}
TD.ArticlesListBottomLeft	{display:none;}

/* Even */
TABLE.ArticlesListContainerEven	{}
TD.ArticlesListTitleEven		{}
A.ArticlesListTitleEven			{}
A.ArticlesListTitleEven:hover	{}
TD.ArticlesListBodyEven			{}
TD.ArticlesListSeperatorEven	{}

TD.ArticlesListTopRightEven		{}
TD.ArticlesListTopLeftEven		{}
TD.ArticlesListBottomRightEven	{}
TD.ArticlesListBottomLeftEven	{}

/* Odd */
TABLE.ArticlesListContainerOdd	{}
TD.ArticlesListTitleOdd			{}
A.ArticlesListTitleOdd			{}
A.ArticlesListTitleOdd:hover	{}
TD.ArticlesListBodyOdd			{}
TD.ArticlesListSeperatorOdd		{}

TD.ArticlesListTopRightOdd		{}
TD.ArticlesListTopLeftOdd		{}
TD.ArticlesListBottomRightOdd	{}
TD.ArticlesListBottomLeftOdd	{}


/*********************************** Articles - Gallery Display ********************************/
TABLE.ArticlesGalleryMatrixContainer {}
TD.ArticlesGalleryMatrixContainer	{padding-top:17px; text-align:center;}
TR.ArticlesGalleryMatrixRow			{height:10px;}
TD.ArticlesGalleryMatrixSeperator 	{width:10px;}

TABLE.ArticlesGalleryContainer		{}
TD.ArticlesGalleryImg				{}
TD.ArticlesGalleryImg IMG			{}
TD.ArticlesGalleryImgSeperator		{height:3px;}
TD.ArticlesGalleryBody				{vertical-align:top; height:100%; line-height:1.3em;}
DIV.ArticlesGalleryTitle			{height:21px; font-weight:bold; font-size:85%; color:#ffffff; line-height:1.3em; background-color:#FF6400; text-align:center; padding:3 8 3 8;}
A.ArticlesGalleryTitle				{text-decoration:none; color:#ffffff; line-height:1.2em;}
A.ArticlesGalleryTitle:hover 		{text-decoration:none;}
DIV.ArticlesGallerySummary			{padding-top:2px; padding-bottom:9px; color:#555D5F; line-height:1.4em; border-bottom:#D0D1D8 1px solid;}
DIV.ArticlesGalleryURL				{}
DIV.ArticlesGalleryRatings			{padding-top:5px;}
DIV.ArticlesGalleryRatings TD		{font-size:70%;}

TD.ArticlesGalleryTopRight			{width:0px;}
TD.ArticlesGalleryTopLeft			{width:0px;}
TD.ArticlesGalleryBottomRight		{width:0px;}
TD.ArticlesGalleryBottomLeft		{width:0px;}

/* Even */
TABLE.ArticlesGalleryContainerEven	{}
DIV.ArticlesGalleryTitleEven		{}
TD.ArticlesGalleryImgEven			{}
TD.ArticlesGalleryImgEven IMG		{}

TD.ArticlesGalleryTopRightEven		{}
TD.ArticlesGalleryTopLeftEven		{}
TD.ArticlesGalleryBottomRightEven	{}
TD.ArticlesGalleryBottomLeftEven	{}

/* Odd */
TABLE.ArticlesGalleryContainerOdd	{}
DIV.ArticlesGalleryTitleOdd			{}
TD.ArticlesGalleryImgOdd			{}
TD.ArticlesGalleryImgOdd IMG		{}

TD.ArticlesGalleryTopRightOdd		{}
TD.ArticlesGalleryTopLeftOdd		{}
TD.ArticlesGalleryBottomRightOdd	{}
TD.ArticlesGalleryBottomLeftOdd		{}


/*********************************** Articles - Portal Display ********************************/
TABLE.ArticleMainContainer	{margin-top:10px; margin-bottom:10px; width:100%;}
DIV.ArticleMainTitle		{font-weight:bold; font-size:100%; margin-bottom:10px; padding-bottom:10px; background-image:url("../ArrowGalleryRTL.gif"); background-repeat:no-repeat; background-position:right top; padding-right:15px;}
A.ArticleMainTitle			{text-decoration:none;}
A.ArticleMainTitle:hover 	{text-decoration:none;}
TD.ArticlesMainImg			{}
TD.ArticlesMainImg IMG		{}
DIV.ArticleMainDate			{font-weight:bold; font-size:85%;}
DIV.ArticleMainSummary		{font-size:90%; line-height:1.3em;}
DIV.ArticleMainURL			{}
DIV.ArticleMainRatings		{padding-top:5px;}
DIV.ArticleMainRatings TD	{font-size:80%;}

TD.PArticleMainContainer	{}
TD.PArticleSubContainer		{padding-bottom:10px;}
TD.PArticleContainer		{}

/* Even */
TABLE.ArticleMainContainerEven	{}
DIV.ArticleMainTitleEven		{}

TD.ArticlesMainTopRightEven		{}
TD.ArticlesMainTopLeftEven		{}
TD.ArticlesMainBottomRightEven	{}
TD.ArticlesMainBottomLeftEven	{}

/* Odd */
TABLE.ArticleMainContainerOdd	{}
DIV.ArticleMainTitleOdd			{}

TD.ArticlesMainTopRightOdd		{}
TD.ArticlesMainTopLeftOdd		{}
TD.ArticlesMainBottomRightOdd	{}
TD.ArticlesMainBottomLeftOdd	{}


/*********************************** Events Page ********************************/
IFRAME.Calendar				{width:250px; height:250px;}

TABLE.EventsListContainer	{width:100%; padding-right:5px;}

TR.EventsListHeaderRow		{padding-right:5px;}
TD.EventsListHeaderCell		{font-size:75%; font-weight:bold; padding:2 5 2 5;}
TD.EventsListHeaderDate		{}
TD.EventsListHeaderTitle	{}
TD.EventsListHeaderInfo		{}

TR.EventListRow				{vertical-align:top; padding-top:3px;}
TD.EventListMonth			{font-weight:bold; color:#612008; padding:2px; padding-left:5px; padding-right:5px;}
TD.EventListDate			{font-weight:normal; background-color:#FBF7F7; padding-bottom:3px;}
TD.EventListTitle			{background-color:#FBF7F7; padding-bottom:3px;}
TD.EventListInfo			{font-size:75%; background-color:#FBF7F7; padding-bottom:3px;}
TD.EventListInfo DIV		{padding-bottom:2px;}
TD.EventListSeperator		{padding-top:1px; border-bottom-width:0px; border-bottom-style:solid; border-bottom-color:#CECECE;}
TD.EventListPaging			{}

/* Even */
TR.EventListRowEven			{}
TD.EventListDateEven		{}
TD.EventListTitleEven		{}
TD.EventListInfoEven		{}
TD.EventListSeperatorEven	{}

/* Odd */
TR.EventListRowOdd			{}
TD.EventListDateOdd			{}
TD.EventListTitleOdd		{}
TD.EventListInfoOdd			{}
TD.EventListSeperatorOdd	{}


/*********************************** Event Page ********************************/
TD.EventTitle					{}
TD.EventSummary					{}
TD.EventDates					{}

/* More Events */
TABLE.moreEventsContainer		{}
TR.moreEventTitle				{}
TD.moreEventTitle				{}
TD.MoreEventsItemsContainer		{}
TABLE.MoreEventsItemsContainer	{}
TD.moreEventItem				{}
SPAN.EventsListDate				{}
A.MoreEvent						{}
A.MoreEvent:hover				{}
A.MoreEventCurrent 				{}
A.MoreEventCurrent:hover		{}


/*********************************** Images Gallery ********************************/
TABLE.ImgGalleryContainer			{margin-top:10px; margin-bottom:10px; width:100%;}
TD.ImgGalleryContainer				{}

TABLE.ImgGalleryThumbContainer		{width:100%;}
TD.ImgGalleryThumbContainer			{}
TR.ImgGalleryThumb					{}
TD.ImgGalleryThumb					{padding-bottom:6px;}
TD.ImgGalleryThumbSeperator			{width:20px;}
IMG.ImgGalleryThumb					{border:1px solid #DEDEDE; cursor:pointer;}
IMG.ImgGalleryThumbOver				{border:1px solid #52A9DF; cursor:pointer;}

TABLE.ImgGalleryMainContainer		{width:100%;}
TD.ImgGalleryMainContainer			{}
TABLE.ImgGalleryMainContainer 

TD.ImgGalleryPannelContainer		{width:100%;}
TABLE.ImgGalleryPannelContainer		{width:100%;}
a.ImgGalleryPannelContainer			{}
TD.ImgGalleryPaging					{text-align:center;}
TABLE.ImgGalleryButtonsContainer	{padding-right:10px; padding-left:10px; margin-top:10px; margin-bottom:10px; border:1px solid #DEDEDE; width:100%; height:26px;}

TD.ImgGalleryImgContainer			{border:solid #DEDEDE 1px; text-align:center; filter:progid:DXImageTransform.Microsoft.Fade(duration=1.0,overlap=1.0);}
IMG.ImgGalleryImg					{}

TD.ImgGalleryTextContainer			{}
TABLE.ImgGalleryTextContainer		{width:100%; border-top:1px solid #DEDEDE; padding-bottom:2px; padding-top:2px; margin-top:8px; color:#555D5F;}
DIV.ImgGallerySummary				{}
DIV.ImgGalleryTitle					{font-weight:bold;}


/* Image Warpper */
TR.ImgGalleryTop					{}
TD.ImgGalleryTopRight				{display:none;}
TD.ImgGalleryTop					{display:none;}
TD.ImgGalleryTopLeft				{display:none;}

TD.ImgGalleryRight					{display:none;}
TD.ImgGalleryLeft					{display:none;}

TD.ImgGalleryBottomRight			{display:none;}
TD.ImgGalleryBottom					{display:none;}
TD.ImgGalleryBottomLeft				{display:none;}


/******************************* FAQ ******************************/
TABLE.FaqQuestionContainer		{width:100%;}
TD.FaqQuestion					{text-align:justify;}
H3.FaqQuestion					{font-size:100%;}
A.FaqQuestion					{}
A.FaqQuestion:hover				{}
UL.FaqQuestion					{display:inline;}
LI.FaqQuestion					{}
TABLE.FaqAnswersContainer		{width:100%;}
TD.FaqQuestionAnswerTitle		{text-align:justify; font-weight:bold; padding-top:8px;}
TD.FaqQuestionAnswerBody		{text-align:justify;}
TD.FaqQuestionAnswerTop			{font-size:10px; padding-top:5px;}
A.FaqQuestionAnswerTop			{}
A.FaqQuestionAnswerTop:hover	{text-decoration:none;}


/******************************* Content Ratings ******************************/
TD.RatingTitle	{}
TD.RatingCount	{}


/******************************* Categories - Gallery View ******************************/
TD.CategoryItemTitle							{font-weight:bold; font-size:90%; padding-right:6px; padding-left:6px; padding-top:2px; padding-bottom:3px; ;}
H3.CategoryItemTitle							{font-size:100%;}
TD.CategoryItemDesc								{}

A.CategoryItemTitle, A.CategoryItemTitle:hover	{font-weight:bold; font-size:90%;}
A.SubCategory, A.SubCategory:hover				{}


/******************************* Categories - Gallery View ******************************/
H3.CategoryListItemTitle			{font-size:90%; font-weight:normal;}
H3.CategoryListItemTitle A			{}
H3.CategoryListItemTitle A:hover	{color:#FF6400;}


/*********************************** Forum ********************************/
TABLE.forumTableContainer		{}
TD.forumTitle					{font-weight:bold; padding:2 5 2 5;}
TD.forumDescription				{height:16px; color:#612008; padding:2 5 2 5;}

TABLE.forumSearchResultsContainer {border:0px solid #000000; border-collapse:collapse;}
TR.forumSearchResults			{}

TD.forumMessageContent			{font-size:80%; background-color:#FBF7F7; padding:2 3 2 3;}
TD.forumMessageContent A		{font-weight:bold;}
TD.forumMessageContent A:HOVER	{}

TD.forumMessagePostedBy			{font-size:70%; background-color:#FBF7F7; padding:2 3 2 3;}
TD.forumMessageDate				{font-size:70%; background-color:#FBF7F7; padding:4 3 2 3;}
TD.forumMessageSeperator		{background-color:#444444;}

A.forumButtonNewTopic			{font-weight:bold; text-decoration:none;}
A.forumButtonNewTopic:hover		{font-weight:bold; text-decoration:underline;}


/* Forum Index */
TABLE.forumIndexTableContainer	{}
TD.forumSecondaryTitle			{border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#444444; padding:2 5 2 5;}
A.forumTitle					{font-weight:bold;}
A.forumTitle:hover				{font-weight:bold;}

TABLE.forumIndexTableContainer	TD.forumMessageContent			{background-color:#FBF7F7; font-size:80%; padding:2 3 2 3;}
TABLE.forumIndexTableContainer	TD.forumMessageContent A		{font-weight:bold;}
TABLE.forumIndexTableContainer	TD.forumMessageContent A:HOVER	{}

TABLE.forumIndexTableContainer	TD.forumMessagePostedBy			{background-color:#FBF7F7; font-size:70%; padding:2 3 2 3;}
TABLE.forumIndexTableContainer	TD.forumMessageDate				{background-color:#FBF7F7; font-size:70%; padding:4 3 2 3;}
TABLE.forumIndexTableContainer	TD.forumMessageSeperator		{background-color:#01005E;}

TABLE.forumIndexTableContainer	TD.forumDescription				{padding:5px; height:16px; color:#01005E;}

/* Submit response */
TD.forumResponseOrginalMsg		{padding-top:5px;}
TABLE.forumResponseOrginalMsg	{border:1px solid #000000; background-color:#ededed; width:100%; padding:5px;}


/******************************** Subscription ****************************/
TD.subscribeTableContainer	{text-align:center; padding:10px; width:440px; border:1px solid #cccccc;}
TABLE.subscribeTable		{width:100%;}
.buttonSubscribe			{width:100px;}
.subscribeForm				{margin-bottom:4px; border:solid 1px black; width:150px;}
.subscribeFormWide			{margin-bottom:4px; border:solid 1px black; width:380px;}


/*********************************** SiteMap ***************************************/
TD.siteMapContainer				{padding-top:10px;}
TABLE.siteMapContainer			{width:100%; padding:2px; margin-bottom:8px;}
TABLE.siteMapContainer A		{text-decoration:none;}
TABLE.siteMapContainer A:hover	{text-decoration:none;}

TD.SiteMapHeaderNode			{font-weight:bold; font-size:80%; background-color:#DFECFB; padding:2 5 2 5;}
H3.siteMapHeaderNode			{display:inline; font-weight:bold; font-size:100%;}
TD.siteMapNode					{font-weight:normal; font-size:80%; border-bottom:1px solid #DBD8D8; padding:2 5 2 5;}
H3.siteMapNode					{display:inline; font-weight:normal; font-size:100%;}


/*********************************** Messages ********************************/
TABLE.massege		{}
TD.MessageBody		{}
TD.MessageLink		{}
A.MessageLink 		{}
A.MessageLink:hover	{}


/********************************** Campaigns *******************************/
TD.MsgContainer			{text-align:center;}
TD.ArticlesContainer	{padding-top:10px;}


/********************************** RSS *******************************/
TD.rssMessage				{text-align:center; padding:10px;}
TABLE.rssContainer			{width:100%;}
TABLE.rssContainer A		{}
TABLE.rssContainer A:hover	{}
TR.rssEvenRow				{}
TR.rssOddRow				{}


/********************************** Login *******************************/
DIV.PermissionMsg					{font-weight:bold; color:red; padding-top:10px;}
TABLE.LoginNewMemberContainer		{background-color:#ededed; width:100%; height:100%; border:solid 1px #bcbcbc; padding:3px;}
TD.LoginNewMemberTitle				{font-weight:bold; border-bottom:solid 1px #bcbcbc;}
TABLE.LoginExistingMemberContainer	{background-color:#ededed; width:98%; height:100%; border:solid 1px #bcbcbc; padding:3px;}
TD.LoginExistingMemberTitle			{font-weight:bold; border-bottom:solid 1px #bcbcbc;}


/********************************** Search Results *******************************/
TD.SearchMsg					{font-weight:bold; border-bottom:solid 1px #bcbcbc; padding-bottom:5px;}
TABLE.SearchResultsContainer	{width:100%;}
TD.SearchResultsContainer		{padding-top:5px;}
TD.SearchResult					{font-weight:bold; padding-top:5px;}
A.SearchResult					{}
A.SearchResult:hover			{}
DIV.SearchResultLocation		{font-weight:normal; font-size:85%; color:#a5a3a4;}
TD.SearchResultsPages			{background-color:#ededed; border-width:1px; border-style:solid; border-color:#bcbcbc;}
